<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:background="#fff"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="@dimen/paddingLayer"
    android:weightSum="5.5">


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_weight=".5"
        android:layout_marginBottom="@dimen/marginBbetweenTitle"
        android:fontFamily="serif"
        android:text="@string/txt_signin"
        android:textColor="@color/colorBlueG"
        android:textSize="@dimen/fontSizeTitle" />




    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.5"
        android:layout_gravity="center"
        android:layout_marginBottom="@dimen/margingBbetweenTesxs"
        android:gravity="center"
        android:background="@drawable/edittext"
        android:orientation="horizontal">

        <com.hbb20.CountryCodePicker
            app:ccp_hintExampleNumber="true"
            android:id="@+id/country_code_picker"
            android:clickable="true"
            android:focusable="true"
            app:ccp_showFlag="true"
            app:ccp_textSize="14sp"
            app:ccp_textGravity="CENTER"
            app:ccp_showPhoneCode="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
        </com.hbb20.CountryCodePicker>

        <EditText
            android:id="@+id/txtPhone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:backgroundTint="#fff"
            android:fontFamily="serif"
            android:hint="@string/hint_username"
            android:inputType="phone"
            android:textSize="@dimen/fontSizeText" />

    </LinearLayout>

    <EditText
        android:id="@+id/txtPass"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight=".5"
        android:layout_marginBottom="@dimen/marginBbetweenTextButton"
        android:background="@drawable/edittext"
        android:drawableStart="@drawable/ic_lock"
        android:drawablePadding="10dp"
        android:fontFamily="serif"
        android:inputType="textPassword"
        android:textSize="@dimen/fontSizeText"
        android:hint="@string/hint_pass"
        android:padding="5dp" />


    <Button
        android:id="@+id/btnDone"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.5"
        android:layout_marginBottom="@dimen/marginBbetweenTextButton"
        android:background="@drawable/button"
        android:fontFamily="serif"
        android:text="@string/txt_signin"
        android:textAllCaps="false"
        android:textColor="#ffffff"
        android:textSize="@dimen/fontSizeButton" />



    <TextView
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_weight=".5"
        android:fontFamily="serif"
        android:textSize="@dimen/fontSizeText"
        android:text="@string/txt_forgetpas"
        android:textColor="@color/colorBlueG" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.5"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:fontFamily="serif"
            android:gravity="center"
            android:text="@string/txt_sinup"
            android:textColor="@color/colorGrey"
            android:textSize="@dimen/fontSizeText" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="#00FFFFFF"
            android:fontFamily="serif"
            android:scrollbars="none"
            android:text="@string/txt_singup1"
            android:textAllCaps="false"
            android:textColor="@color/colorBlueG"
            android:textSize="@dimen/fontSizeButton"
            />


    </LinearLayout>


</LinearLayout>